Bug 28673 - An encoded ampersand missing the ampersand
Summary: An encoded ampersand missing the ampersand
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Lists (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Marcel de Rooy
QA Contact: Nick Clemens
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-07 12:38 UTC by Marcel de Rooy
Modified: 2022-06-06 20:29 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
21.11.00


Attachments
Bug 28673: Add missing ampersand to amp; construction (2.08 KB, patch)
2021-07-07 12:43 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 28673: Add missing ampersand to amp; construction (2.09 KB, patch)
2021-07-09 12:50 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2021-07-07 12:38:22 UTC

    
Comment 1 Marcel de Rooy 2021-07-07 12:43:28 UTC
Created attachment 122649 [details] [review]
Bug 28673: Add missing ampersand to amp; construction

Super trivial one character fix ;)

Test plan:
Open Your Lists from the button on main page.
Click again on Your lists under Lists in the middle of the form.
Verify that the URL does no longer show something like:
    op=listamp;category=1

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Marcel de Rooy 2021-07-07 12:44:26 UTC
Self signoff one character fix
Comment 3 Nick Clemens 2021-07-09 12:50:35 UTC
Created attachment 122741 [details] [review]
Bug 28673: Add missing ampersand to amp; construction

Super trivial one character fix ;)

Test plan:
Open Your Lists from the button on main page.
Click again on Your lists under Lists in the middle of the form.
Verify that the URL does no longer show something like:
    op=listamp;category=1

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 4 Jonathan Druart 2021-07-12 13:50:03 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 5 Marcel de Rooy 2021-09-29 11:53:33 UTC
Applies on 20.11 with me.